/* GLOBAL */
body, p, ul, ol, li, a, table {
	font-family: 'Lato', 'Helvetica', Arial, sans-serif;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Montserrat', 'Helvetica', Arial, sans-serif;
	font-weight: 700;
	color: #253746;
}
div#masthead a.button,
section#cta a.button {
	font: 0.8rem/0.8rem 'Montserrat', 'Helvetica', Arial, sans-serif;
	color: #e1523d;
	text-transform: uppercase;
	background: none;
	border: 1px solid #e1523d;
	border-radius: .2rem;
}
div#masthead a.button:hover,
section#cta a.button:hover {
	background-color: #fbe5e2;
}

/* MASTHEAD & HEADER */

div#masthead {
	background: #FFF url('../img/masthead-bg.jpg') no-repeat center bottom;
	background-size: 86% auto;
	padding: 2rem 0 40% 0;
	text-align: center;
}

header#header h1 {
	font-size: 0;
	line-height: 0;
	text-indent: -100%;
	margin: 0;
	padding: 0;
}
header#header img#logo {
	max-width: 8rem;
	height: auto;
	margin-bottom: 1.4rem;
}

section#main header#tagline {
	text-align: center;
}
section#main header#tagline img {
	margin-bottom: 2rem;
}
section#main header h1 {
	font-size: 1.2rem;
	line-height: 1.2rem;
	text-transform: uppercase;
	margin-bottom: 1.4rem;
}
section#main main h2 {
	font-size: 1rem;
	color: #e1523d;
	text-transform: uppercase;
}
section#main main p {
	font-size: 0.9rem;
	margin-bottom: 1rem;
}

section#contact-bar {
	padding: 1.1rem 0 0 0;
	background-color: #e1523d;
	text-align: right;
}

section#contact-bar p {
	font-size: 1rem;
	line-height: 0.9rem;
	color: #eeeff0;
	font-weight:bold;
}

section#contact-bar p a{
	color: #ffffff;
	font-weight: bold;
}

/* QUESTION-ICONS ASIDE */

aside#question-icons {
	padding: 0.8rem 0 1.4rem 0;
	background-color: #e1523d;
	text-align: center;
}
aside#question-icons img {
	max-width: 50%;
}
aside#question-icons h2 {
	font-size: 0.8rem;
	line-height: 0.9rem;
	text-transform: uppercase;
	color: #eeeff0;
}

/* CTA */

section#cta {
	text-align: center;
	padding: 2rem 0 2rem 0;
}
section#cta header img {
	margin-bottom: 2rem;
}
section#cta header h1 {
	font-size: 1.2rem;
	line-height: 1.2rem;
	text-transform: uppercase;
	margin-bottom: 4rem;
}
section#cta h2 {
	font-size: 1rem;
	text-transform: uppercase;
	margin-bottom: 1.4rem;
}

/* SPONSOR LOGOS */

aside#sponsors {
	padding: 2rem 0;
	text-align: center;
	background-color: #fbfbfb;
	border-top: 1px solid #dfe1e3;
}
aside#sponsors h2 {
	font-size: 0.7rem;
	line-height: 0.7rem;
	text-transform: uppercase;
}
aside#sponsors p {
	margin: 0;
	padding: 0;
	font-size: 0.8rem;
	line-height: 1rem;
}
aside#sponsors img {
	max-width: 100%;
	height: auto;
}

/* FOOTER */

footer#footer {
	padding: 4rem 0;
	background-color: #253746;
	color: #fff;
	text-align: center;
}
footer#footer p {
	margin: 0;
	padding: 0;
	font-size: 0.8rem;
	line-height: 1rem;
}


/*	MEDIA QUERIES
------------------------------------------------- */


/* MEDIUM SCREENS */
@media only screen and (min-width: 40.063em) { 

	div#masthead {
		background: #FFF url('../img/masthead-bg.jpg') no-repeat 125% bottom;
		background-size: 70% auto;
		padding: 2rem 0 10% 0;
		text-align: left;
	}

	header#header img#logo {
		max-width: 200px;
		height: auto;
		margin-bottom: 2.2rem;
	}

	section#main header#tagline img {
		max-width: 80%;
		margin-bottom: 2rem;
	}
	section#main main p {
		font-size: 1rem;
		margin-bottom: 1rem;
	}

	section#main header h1 {
		font-size: 1.6rem;
		line-height: 1.6rem;
		text-transform: uppercase;
		margin-bottom: 2rem;
	}

	section#cta header h1 {
		font-size: 1.8rem;
		line-height: 1.8rem;
		text-transform: uppercase;
		margin-bottom: 4rem;
	}


}

/* LARGE SCREENS */
@media only screen and (min-width: 64.063em) { 

	div#masthead {
		background: #FFF url('../img/masthead-bg.jpg') no-repeat 100% bottom;
		background-size: auto 400px;
		padding: 4rem 0 2rem 0;
		max-width: 72em;
		margin: 0 auto;
	}

	header#header img#logo {
		max-width: 200px;
		height: auto;
		margin-bottom: 2.2rem;
	}

	section#main header h1 {
		font-size: 1.8rem;
		line-height: 1.8rem;
		text-transform: uppercase;
		margin-bottom: 2rem;
	}

	section#cta header h1 {
		font-size: 1.8rem;
		line-height: 1.8rem;
		text-transform: uppercase;
		margin-bottom: 4rem;
	}

} 
